BEEM - Android XMPP - Bug #298

Timestamp on german layout is a telephonenumber link

09/09/2010 06:15 PM - Anonymous

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vincent Véronis % Done:
Category: Estimated time:
Target version: 0.1.5

Affected version: hg Locale:
Description

Hello,

when | use german as language the timestamps | the timestamp is a link for a telephone number. But on default english layout

everything is working.

Sincerely
xZise

Associated revisions

Revision 798:6¢924ac95f1c - 10/04/2010 11:44 PM - Vincent Véronis

Fix #298 : Timestamp on german layout is a telephone number link
Reindent

Revision 798:6c924ac95f1c - 10/04/2010 11:44 PM - Vincent Veronis

Fix #298 : Timestamp on german layout is a telephone number link
Reindent

Revision 798:6c924ac95f1c - 10/04/2010 11:44 PM - Vincent Veronis
Fix #298 : Timestamp on german layout is a telephone number link

Reindent

History

#1 - 10/04/2010 11:43 PM - Vincent Véronis
- Status changed from New to Resolved
- Assignee set to Vincent Véronis

- % Done changed from 0 to 100

#2 - 10/05/2010 12:00 AM - Anonymous
Applied in changeset r798.

#3 - 12/13/2010 11:45 AM - Anonymous
Applied in changeset r798.

#4 - 12/23/2010 02:58 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#5 - 12/23/2010 02:58 PM - Frédéric Barthéléry

- Target version setto 0.1.5
